int:
  id: 1
  name: int

float:
  id: 2
  name: float

string:
  id: 3
  name: string

array_int:
  id: 4
  name: array_int

array_float:
  id: 5
  name: array_float

array_string:
  id: 6
  name: array_string

boolean:
  id: 7
  name: boolean
